@charset 'utf-8';

/* あをによしとは */
.about_img_area{margin: 0 auto 100px; width: 100%; /*max-width: 1320px; height: 330px;*/}
.about_img_area img{width: 100%;}
.about_img_emblem{margin: 0 auto; width: 600px;}
.about_img_aoniyoshi{margin: 0 auto; width: 660px;}
@media screen and (max-width: 960px){
    .about_img_area{margin: 0 auto 10vw; width: 100%; /*max-width: inherit; height: 26vw; background: url("../../images/about/img.png") no-repeat center top;background-size: 100% auto;*/}
    .about_img_emblem{margin: 0 auto; width: 100%;}
    .about_img_aoniyoshi{margin: 0 auto; width: 100%;}
}

/* 車内メニュー */
.menu_list{justify-content: center; align-items: center; margin: 0 auto 20px; width: 100%; height: 80px; background: #C09729;}
.menu_list li{position: relative;}
.menu_list li a{display: flex; padding: 0 30px; color: #fff; font-size: 1.6rem; line-height: 1;}
.menu_list li::after{content: "/"; color: #E8D492; font-size: 3.0rem; position: absolute; right: -5px; top: -14px;}
.menu_list li a:hover{text-decoration: underline;}
.menu_txt_allergy{text-align: right;}
.menu_txt_allergy a{display: inline-block;color: #733458; font-size: 1.6rem; font-weight: bold; text-decoration: underline;}
.menu_txt_allergy a:hover{text-decoration: none;}
.menu_bx{padding: 0 25px; width: 100%; box-sizing: border-box;}
.menu_bx .bx{border-top: 1px solid #D2D2CB;}
.menu_bx .bx.b-hide{border-top: none;}
.menu_bx .bx .limited_e_menu{display: inline-block; margin: 40px 0 0; padding: 7px 18px 7px 10px; color: #fff; font-size: 1.4rem; line-height: 1; background: #8C5884; border-radius: 3px;} 
.menu_bx .bx .ingenuity_e_menu{font-size: 1.6rem; font-weight: bold; line-height: 2.4rem;}

.menu_bx .bx .title_e_menu{}
.menu_bx .bx .title_e_menu dt{width: 100%; color: #c09729; font-size: 2.6rem; font-weight: bold;}
.menu_bx .bx .title_e_menu dt .sub_title {font-size: 0.86538em; font-weight: bold;display: block;line-height: 1.3;}
.menu_bx .bx .title_e_menu dt small{font-size: 1.6rem; font-weight: bold;}
.menu_bx .bx .title_e_menu dd{width: 100%; font-size: 2.2rem; font-weight: bold; text-align: right;}
.menu_bx .bx .title_e_menu dd small{font-size: 1.6rem;}
/*
.menu_bx .bx .title_e_menu{}
.menu_bx .bx .title_e_menu dt{width: 69%; color: #c09729; font-size: 2.6rem; font-weight: bold;}
.menu_bx .bx .title_e_menu dt small{font-size: 1.6rem; font-weight: bold;}
.menu_bx .bx .title_e_menu dd{width: 26%; font-size: 2.2rem; font-weight: bold; text-align: right;}
.menu_bx .bx .title_e_menu dd small{font-size: 1.6rem;}
*/
.menu_bx .bx .text_e_menu{color: #4f4f4f; font-size: 1.4rem; line-height: 2.2rem;}
.menu_bx .bx .g-w250-bx p + p{margin-top: 10px;}

.menu_bx .bx .title_d_menu{padding: 15px 0 0;}
.menu_bx .bx .title_d_menu.b-show{padding: 15px 0; border-bottom: 1px solid #D2D2CB;}
.menu_bx .bx .title_d_menu.t-show{border-top: 1px solid #D2D2CB;}
.menu_bx .bx .title_d_menu dt{width: 83%; color: #c09729; font-size: 1.8rem; font-weight: bold;}
.menu_bx .bx .title_d_menu dt span{font-size: 1.8rem;}
.menu_bx .bx .title_d_menu dd{width: 15%; font-size: 1.8rem; font-weight: bold; text-align: right;}
.menu_bx .bx .title_d_menu dd small{font-size: 1.2rem;}
.menu_bx .bx .text_d_menu{padding: 0 0 15px; color: #4f4f4f; font-size: 1.3rem; line-height: 2.0rem; border-bottom: 1px solid #D2D2CB;}
.menu_bx .bx .text_d_menu.p-hide{padding: 5px 0 0;font-size: 0;}

.menu_bx .bx .title_dr_menu{padding: 15px 0 0;}
.menu_bx .bx .title_dr_menu.b-show{padding: 15px 0; border-bottom: 1px solid #D2D2CB;}
.menu_bx .bx .title_dr_menu.t-show{border-top: 1px solid #D2D2CB;}
.menu_bx .bx .title_dr_menu dt{width: 83%; color: #c09729; font-size: 1.6rem; font-weight: bold;}
.menu_bx .bx .title_dr_menu dt span{font-size: 1.8rem;}
.menu_bx .bx .title_dr_menu dd{width: 15%; font-size: 1.6rem; font-weight: bold; text-align: right;}
.menu_bx .bx .title_dr_menu dd small{font-size: 1.2rem;}

.menu_bx .bx .sub_d_menu{padding: 15px 0 0 20px;}
.menu_bx .bx .sub_d_menu dt{width: 80%; font-size: 1.6rem; font-weight: bold;}
.menu_bx .bx .sub_d_menu dt small{padding: 0 0 0 10px; font-size: 1.4rem; font-weight: normal;}
.menu_bx .bx .sub_d_menu dd{width: 17%; font-size: 1.6rem; font-weight: bold; text-align: right;}
.menu_bx .bx .sub_d_menu dd small{font-size: 1.2rem;}

.menu_bx .bx .sub_text_d_menu{margin-left: 20px; padding: 10px 0 15px; color: #4f4f4f; font-size: 1.3rem; line-height: 2.0rem; border-bottom: 1px solid #D2D2CB;}
.menu_bx .bx .sub_text_d_menu.p-hide{padding: 12px 0 0;font-size: 0;}
.menu_bx .bx .sub_text_d_menu_02{margin-left: 20px; padding: 10px 0 0; color: #4f4f4f; font-size: 1.2rem; line-height: 2.0rem;}

.menu_bx .bx .info_craft_beer{align-items: center; margin: 20px 0 30px 20px; padding: 12px; background: #FAFAF9;box-sizing: border-box;}
.menu_bx .bx .info_craft_beer .img_craft{width: 12%;}
.menu_bx .bx .info_craft_beer .txt_craft{width: 85%; font-size: 1.4rem; line-height: 2.2rem;}
.menu_bx .bx .info_craft_beer .txt_craft span{display: block; padding: 0 0 3px; color: #C05A5A; font-size: 1.6rem; font-weight: bold;line-height: 1;}

.menu_bx .bx .title_s_menu{padding: 15px 0; width: 100%; border-bottom: 1px solid #D2D2CB;}
.menu_bx .bx .title_s_menu.b-show{padding: 15px 0; border-bottom: 1px solid #D2D2CB;}
.menu_bx .bx .title_s_menu.t-show{border-top: 1px solid #D2D2CB;}
.menu_bx .bx .title_s_menu dt{width: 87%; color: #c09729; font-size: 1.6rem; font-weight: bold;}
.menu_bx .bx .title_s_menu dt span{display: block; padding: 5px 0 0; color: #4f4f4f; font-size: 1.3rem; font-weight: normal; line-height: 2.0rem;}
.menu_bx .bx .title_s_menu dd{width: 11%; font-size: 1.6rem; font-weight: bold; text-align: right;}
.menu_bx .bx .title_s_menu dd small{font-size: 1.2rem;}
.menu_caution{margin: 60px auto 0; padding: 50px 0; width: 100%; background: #EDE9E2;} 
.menu_caution .c-inner{margin: 0 auto; width: 460px; font-size: 1.4rem; line-height: 2.2rem;} 
@media screen and (max-width: 960px){
    .menu_list{justify-content: center; align-items: center; margin: 0 auto 4vw; width: 100%; height: auto; background: #C09729;}
    .menu_list li{width: 50%; border-bottom: 1px solid #fff; border-right: 1px solid #fff;}
    .menu_list li:nth-of-type(2n+0){border-right: none;}
    .menu_list li a{display: block; padding: 4vw 0 6vw; color: #fff; font-size: 3.733vw; line-height: 1; text-align: center; background: url("../../images/common/arrow_down_trans_w7.png") no-repeat center bottom 3vw;}
    .menu_list li::after{content: "";}
    .menu_list li a:hover{text-decoration: underline;}
    .menu_txt_allergy{text-align: right;}
    .menu_txt_allergy a{display: inline-block;color: #733458; font-size: 3.2vw; font-weight: bold; text-decoration: underline;}
    .menu_txt_allergy a:hover{text-decoration: none;}
    .menu_bx{padding: 0; width: 100%; box-sizing: border-box;}
    .menu_bx .bx{border-top: 1px solid #D2D2CB;}
    .menu_bx .bx.b-hide{border-top: none;}
    .menu_bx .bx .limited_e_menu{display: block; margin: 5.222vw auto 0; padding: 1.8vw 4.7vw 1.8vw 2.6vw; width: 76%; color: #fff; font-size: 3.68vw; line-height: 1; text-align: center;background: #8C5884; border-radius: 3px;} 
    .menu_bx .bx .ingenuity_e_menu{font-size: 3.733vw; font-weight: bold; line-height: 6.3vw; text-align: center;}
    .menu_bx .bx .title_e_menu{padding: 0 0 2vw; text-align: center; border-bottom: 1px solid #D2D2CB;}
    .menu_bx .bx .title_e_menu dt{width: 100%; color: #c09729; font-size: 6.8vw; font-weight: bold;}
    .menu_bx .bx .title_e_menu dt small{font-size: 3.733vw; font-weight: bold;}
    .menu_bx .bx .title_e_menu dd{width: 100%; font-size: 5.78vw; font-weight: bold; text-align: center;}
    .menu_bx .bx .title_e_menu dd small{font-size: 3.733vw;}
    .menu_bx .bx .text_e_menu{padding: 2vw 0 0; color: #4f4f4f; font-size: 3.68vw; line-height: 5.78vw;}
    .menu_bx .bx .g-w250-bx p img{width: 100%;}
    .menu_bx .bx .g-w400-bx img{width: 100%;}
    .menu_bx .bx .g-w250-bx p + p{margin-top: 3vw;}
    
    .menu_bx .bx .title_d_menu{padding: 4vw 0 0;text-align: left; /*border-bottom: 1px solid #D2D2CB;*/}
    .menu_bx .bx .title_d_menu:last-of-type{border-bottom: none;}
    .menu_bx .bx .title_d_menu.b-show{padding: 4vw 0; border-bottom: 1px solid #D2D2CB;}
    .menu_bx .bx .title_d_menu.t-show{border-top: 1px solid #D2D2CB;}
    .menu_bx .bx .title_d_menu dt{width: 100%; color: #c09729; font-size: 4.73vw; font-weight: bold;}
    .menu_bx .bx .title_d_menu dt span{font-size: 4.73vw;}
    .menu_bx .bx .title_d_menu dd{width: 100%; font-size: 4.73vw; font-weight: bold; text-align: right;}
    .menu_bx .bx .title_d_menu dd small{font-size: 3.15vw;}
    .menu_bx .bx .text_d_menu{padding: 0 0 4vw; color: #4f4f4f; font-size: 3.42vw; line-height: 5.26vw; border-bottom: 1px solid #D2D2CB;}
    .menu_bx .bx .text_d_menu.p-hide{padding: 0.5vw 0 0;font-size: 0;}
    .menu_bx .bx .text_d_menu.b-hide{border-bottom: none;}
    .menu_bx .bx .title_dr_menu{padding: 4vw 0 0;}
    .menu_bx .bx .title_dr_menu.b-show{padding: 4vw 0; border-bottom: 1px solid #D2D2CB;}
    .menu_bx .bx .title_dr_menu.t-show{border-top: 1px solid #D2D2CB;}
    .menu_bx .bx .title_dr_menu dt{width: 100%; color: #c09729; font-size: 3.733vw; font-weight: bold;}
    .menu_bx .bx .title_dr_menu dt span{font-size: 4.73vw;}
    .menu_bx .bx .title_dr_menu dd{width: 100%; font-size: 3.733vw; font-weight: bold; text-align: right;}
    .menu_bx .bx .title_dr_menu dd small{font-size: 3.15vw;}
    
    .menu_bx .bx .sub_d_menu{padding: 4vw 0 0 5vw;}
    .menu_bx .bx .sub_d_menu dt{width: 100%; font-size: 3.733vw; font-weight: bold;}
    .menu_bx .bx .sub_d_menu dt small{display: block;padding: 0; font-size: 3.2vw; font-weight: normal;}
    .menu_bx .bx .sub_d_menu dd{width: 100%; font-size: 3.733vw; font-weight: bold; text-align: right;}
    .menu_bx .bx .sub_d_menu dd small{font-size: 3.15vw;}
    
    .menu_bx .bx .sub_text_d_menu{margin-left: 5vw; padding: 3vw 0 4vw; color: #4f4f4f; font-size: 3.42vw; line-height: 5.26vw; border-bottom: 1px solid #D2D2CB;}
    .menu_bx .bx .sub_text_d_menu.p-hide{padding: 3.5vw 0 0;font-size: 0;}
    .menu_bx .bx .sub_text_d_menu_02{margin-left: 5vw; padding: 3vw 0 0; color: #4f4f4f; font-size: 3.42vw; line-height: 5.26vw;}
    
    .menu_bx .bx .info_craft_beer{align-items: center; margin: 5vw 0 5vw 5vw; padding: 4vw; background: #FAFAF9;box-sizing: border-box;}
    .menu_bx .bx .info_craft_beer .img_craft{width: 25%;}
    .menu_bx .bx .info_craft_beer .txt_craft{width: 75%; font-size: 3.2vw; line-height: 5.6vw;}
    
    .menu_bx .bx .title_s_menu{padding: 4vw 0; width: 100%; border-bottom: 1px solid #D2D2CB;}
    .menu_bx .bx .title_s_menu.b-show{padding: 4vw 0; border-bottom: 1px solid #D2D2CB;}
    .menu_bx .bx .title_s_menu.t-show{border-top: 1px solid #D2D2CB;}
    .menu_bx .bx .title_s_menu dt{width: 100%; color: #c09729; font-size: 3.733vw; font-weight: bold;}
    .menu_bx .bx .title_s_menu dt span{display: block; padding: 5px 0 0; color: #4f4f4f; font-size: 3.42vw; font-weight: normal; line-height: 5.26vw;}
    .menu_bx .bx .title_s_menu dd{width: 100%; font-size: 3.733vw; font-weight: bold; text-align: right;}
    .menu_bx .bx .title_s_menu dd small{font-size: 3.15vw;}
    .menu_caution{margin: 60px auto 0; padding: 6vw 6vw; width: 100%; background: #EDE9E2; box-sizing: border-box;} 
    .menu_caution .c-inner{margin: 0 auto; width: 100%; font-size: 3.68vw; line-height: 5.78vw;} 
    
}

/* 車内サービス */
.service_bx{width: 100%;}
.service_bx:first-of-type{padding: 73px 0 0;}
.service_bx:last-of-type{padding: 0 0 50px;}
.service_bx + .service_bx{margin-top: 100px;}
.service_bx .sectitle {line-height: 1.3;}
.service_bx .sectitle small {font-size:0.75em;vertical-align: bottom;}
.service_bx .service_1st {max-width: 720px;margin: 0 auto 30px;text-align: center;}
.service_bx .service_1st .scdtitle {position: relative;text-align: center;}
.service_bx .service_1st .scdtitle::before {display: block;position: absolute;top: 50%;left: 0;transform:translateY(-50%);content: '';border-top:4px double #c09729;height: 3px;width: 100%;}
.service_bx .service_1st .scdtitle span {background: #F4F4EF;display: inline-block;position: relative;font-size: 2.6rem;padding:0 2em;}
.service_bx .service_1st .scdtitle span::before, .service_bx .service_1st .scdtitle span::after {position: absolute;content: '';display: inline-block;width: 27px;height: 29px;}
.service_bx .service_1st .scdtitle span::before {bottom: 0.2em;left: 0.2em;background: url(../../images/common/info_tit_l.png) no-repeat center bottom;background-size: contain;}
.service_bx .service_1st .scdtitle span::after {bottom: 0.2em;right: 0.2em;background: url(../../images/common/info_tit_r.png) no-repeat center bottom;background-size: contain;}
.service_bx .good_list{width: 100%;}
.service_bx .good_list::after{content: "";display: block;width: 332px;height: 0;}
/* .service_bx .good_list:first-of-type{justify-content: center;} */
.service_bx .good_list{justify-content: center;}
.service_bx .good_list li{margin-bottom: 35px; width: 332px; text-align: center;}
/* .service_bx .good_list:first-of-type li{margin: 0 1px 35px;} */
.service_bx .good_list li{margin: 0 1px 35px;}
.service_bx .good_list li .good_img{margin-bottom: 15px; width: 332px; text-align: center;}
.service_bx .good_list li .good_tit{margin-bottom: 8px; color: #c09729; font-size: 1.8rem; font-weight: bold; line-height: 2.4rem;}
.service_bx .good_list li .good_tit span{color: #4f4f4f; font-weight: bold;}
.service_bx .good_list li .good_price{font-size: 1.8rem; font-weight: bold; line-height: 2.2rem;}
.service_bx .good_list li .good_price small{font-size: 1.2rem;}
.service_caution{padding: 0; width: 100%; font-size: 1.4rem; line-height: 2.2rem; text-align: left;} 
.service_bx .limited_bx{text-align: center;}
.service_bx .limited_bx .limited_tit{display:inline-block;width:180px;border-radius:100vh;font-size: 2.2rem;color:#733458;padding: 3px 8px;border: 3px double #733458;}
.service_bx .limited_bx .limited_caution{font-size: 1.3rem;}
.service_bx .anniversary_ticket{margin: 0 auto; width: 600px;}
.service_bx .siaa_bx{align-items: center; margin: 0 auto 50px; padding: 10px 150px; width: 880px; border: 1px solid #CCC; box-sizing: border-box;}
.service_bx .siaa_bx dt{width: 89px;}
.service_bx .siaa_bx dd{width: 470px; font-size: 1.4rem; line-height: 1;}
@media screen and (max-width: 960px){
    .service_bx{width: 100%;}
    .service_bx:first-of-type{padding: 8vw 0 0;}
    .service_bx:last-of-type{padding: 0 0 8vw;}
    .service_bx + .service_bx{margin-top: 12vw;}
    .service_bx .service_1st .scdtitle span {font-size: 5.4vw;padding:0 1.7em;}
    .service_bx .service_1st .scdtitle span::before, .service_bx .service_1st .scdtitle span::after {width: 1em;height: 1.07507em;}
    .service_bx .good_list{width: 100%;}
    .service_bx .good_list:first-of-type{justify-content: center;}
    .service_bx .good_list li{margin-bottom: 6vw; width: 100%; text-align: center;}
    .service_bx .good_list:first-of-type li{margin: 0 0 6vw;}
    .service_bx .good_list li img{width: 100%;}
    .service_bx .good_list li .good_img{margin-bottom: 4vw; width: 100%; text-align: center;}
    .service_bx .good_list li .good_tit{margin-bottom: 8px; color: #c09729; font-size: 4.735vw; font-weight: bold; line-height: 6.314vw;}
    .service_bx .good_list li .good_tit span{color: #4f4f4f; font-weight: bold;}
    .service_bx .good_list li .good_price{font-size: 4.735vw; font-weight: bold; line-height: 5.787vw;}
    .service_bx .good_list li .good_price small{font-size: 3.157vw;}
    .service_bx .service_1st .scdtitle::before {display: block;position: absolute;top: 50%;left: 0;transform:translateY(-50%);content: '';border-top:4px double #c09729;height: 3px;width: 100%;}
    .service_caution{padding: 0; width: 100%; font-size: 3.683vw; line-height: 5.787vw; text-align: left;} 
    .service_bx .limited_bx .limited_tit{width:7em;font-size: 4.735vw;padding: 3px 8px;}
    .service_bx .anniversary_ticket{margin: 0 auto; width: 100%;}
    .service_bx .siaa_bx{align-items: center; margin: 0 auto 10vw; padding: 6vw; width: 100%; border: 1px solid #CCC; box-sizing: border-box;}
    .service_bx .siaa_bx dt{width: 30%;}
    .service_bx .siaa_bx dd{width: 65%; font-size: 3.157vw; line-height: 1.2;}
}

#informative{padding: 0 0 160px;}
#informative .pagelead{text-align: left!important;}
#informative a:hover{text-decoration: underline;}
@media screen and (max-width: 960px){
    #informative{padding: 0 0 12vw;}
    #informative .pagelead{text-align: left!important;}
    #informative a:hover{text-decoration: underline;}
}
